Bug 1463541 - CVE-2017-1000369 Exim: Privilege escalation via multiple memory leaks [epel-7]
CVE-2017-1000369 Exim: Privilege escalation via multiple memory leaks [epel-7]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: exim (Show other bugs)
epel7
All Linux
low Severity low
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2017-1000369
  Show dependency treegraph
 
Reported: 2017-06-21 04:27 EDT by Huzaifa S. Sidhpurwala
Modified: 2017-09-14 16:20 EDT (History)
3 users (show)

See Also:
Fixed In Version: exim-4.89-2.el7
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-14 16:20:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2017-06-21 04:27:16 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

[bug automatically created by: add-tracking-bugs]
Comment 1 Huzaifa S. Sidhpurwala 2017-06-21 04:27:28 EDT
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1457748,1463541

# Description of your update
notes=Security fix for CVE-2017-1000369

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new
Comment 2 Fedora Update System 2017-08-18 11:29:41 EDT
exim-4.89-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a8c25bd6d7
Comment 3 Fedora Update System 2017-08-20 20:20:18 EDT
exim-4.89-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a8c25bd6d7
Comment 4 Fedora Update System 2017-09-14 16:20:15 EDT
exim-4.89-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.